import { jsx as _jsx } from "react/jsx-runtime";
import { DefaultSaveAsNewButton } from "./DefaultSaveAsNewButton.js";
/**
 * @internal
 */
export function SaveAsNewButton(props) {
    // No customization from useDashboardComponentsContext for now
    return _jsx(DefaultSaveAsNewButton, { ...props });
}
